body {
	font-family: "Times New Roman", Georgia, Serif;
	font-size: 1.2em;
	background-color: white;
}

main{
	width : 70%;
	margin: auto;
}

h1 {
    text-align: center;
    font-size: 1.5em;
    margin : 3%, 1%;
    margin: 3%;
}

h2 {
    font-size: 1.3em;
    margin: 3%;
}

section {
	margin: auto;
	background-color: #f2f2f2;
}

p {
    text-align: justify;
    margin: 3%;
}
